RunFeedback Struct Referenceabstract

`#include <test-runner.h>`

Inheritance diagram for RunFeedback:
[legend]

## Public Member Functions

virtual void | status (std::string l)=0
virtual void | waitForAck ()=0

## Member Function Documentation

## status()

virtual void RunFeedback::status | ( | std::string | l | ) |

pure virtual

Implemented in Main.

Referenced by RunAll::runSuite(), and RunAll::runTest().

## waitForAck()

virtual void RunFeedback::waitForAck | ( |  | ) |

pure virtual

Implemented in Main.

Referenced by RunAll::runSuite(), and RunAll::runTest().

The documentation for this struct was generated from the following file:

- test-runner.h